body{
    margin: 0;
    padding: 0;
    height: 100vh;
    font-family: 'Montserrat', sans-serif;
 
}
.wrapper{
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 100%;
    @media(max-width:1100px){
        justify-content: center;
    }
}
.right{
    /* height: 100vh; */
    width: 500px;
    @media(max-width:1100px){
      width: 0;
    }
  
}
.welcome{
    font-size: 30px;
    font-weight: 700;
    margin-bottom: 15px;
}
.emoji{
    font-size: 50px;
}
.left{
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 10px;
    margin-left: 90px;
    @media(max-width:1100px){
       margin-left: 0;
       margin-top: 50px;
    }
}
.right img{
    height: 100%;
    width: 100%;
    object-fit:cover;
    @media(max-width:1100px){
        display: none;
    }
}
.greetings{
    margin-bottom: 30px;
    width: 500px;
    @media(max-width:500px){
        width: 300px;
        text-align: center;
    }
}
.email{
    display: flex;
    width: 470px;
    flex-direction: column;
    @media(max-width:500px){
        width: 300px;
    }
}
.input-mail{
    height: 30px;
    background: #ECEDEF;
    border-radius: 5px;
    margin-top: 10px;
    outline: none;
    border: none;
    padding: 10px;
}
button{
   background-color: #1872F6; 
   width: 470px;
   padding:14px;
   margin-top: 20px;
   color: white;
   border-radius: 5px;
   border: none;
   outline: none;
   cursor: pointer;
   @media(max-width:500px){
    width: 300px;
}

}

